﻿body{
background-color:#FFFFF0;
font-size:14px;
color:000000;
}
img{
padding:2px;
}
#header{
width:320px;
}
#menu ul{
width:320px;
list-style-type:none;
margin:2px;
padding:2px;
border-style:solid;
border-width:1px;
border-color:#86a331;
padding:10px 10px 10px 6px;
margin-top:6px;
background-color:#FFCC66;
}
